@import url("../fonts/stylesheet.css");

html {margin:0; padding:0;}

body {
margin:0;
padding:0;
font:normal 80% Arial, sans-serif;
color:#333;
background:#fff url(../img/walpole-yacht-club-header-bg.gif) top center no-repeat;
padding-top:10px;
}

.wrapper {
background:url(../img/walpole-yacht-club-footer-bg.gif) bottom center no-repeat;
}

#container {
position:relative;
width:980px;
margin:0 auto;
}

h1 {display:none;}

#skip {
position:absolute;
top:0;
left:-9999px;
}

a {color:#1d62af; text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:0;}

/*HEADER*/
#header {position:relative;}

#header #banner-top a img {
position:absolute;
top:0;
right:0;
box-shadow: 0px 0px 1px #888;
}

/*MENU*/
#menu {
position:absolute;
top:90px;
left:0;
}

#menu ul {
margin:0;
padding:0;
list-style:none;
width:980px;
background:#65972f url(../img/bar-waves.png) top right no-repeat;
height:30px
}

#menu ul li ul {display:none;}

#menu ul li {
float:left;
position:relative;
}

#menu ul li a {
display:block;
font-weight:normal; font-size:18px; font-family:DINCondBoldRegular;
color:#fff;
padding:4px 10px;
text-transform:uppercase;
}

#menu ul li a:hover {
text-decoration:none;
background:#4a7021;
}

#menu ul li:hover ul {
display:block;
position:absolute;
z-index:1100;
top:30px;
left:0;
width:200px;
padding-top:1px;
box-shadow:0 0 5px #888;
}

#menu ul li:hover ul li {
float:none;
}

#menu ul li:hover ul li a {
background:#65972f;
}

#menu ul li:hover ul li a:hover {
background:#4a7021;
}

/*CONTENT*/
#content {
margin-top:57px;
margin-bottom:210px;
}

#content h2 {
font-weight:normal;
font-size:18px;
font-family:DINCondBoldRegular;
background:#1d62af url(../img/bar-waves.png) top right no-repeat;
color:#fff;
padding:4px 10px;
margin-top:0;
}

.content {overflow:auto; border-bottom:1px dotted #ccc; padding-bottom:20px;}

.content .left_col {
float:left;
width:670px;
margin-right:10px;
}

.content .right_col {
float:left;
width:300px;
}

/*FOOTER*/
#footer {
font-size:11px;
text-align:center;
color:#fff;
padding:5px;
}

#footer a {
color:#fff;
}

#footer a:hover {
text-decoration:underline;
}

/*Slideshow*/
.stage {
position:relative;
height:300px;
margin-bottom:10px;
}

.stage #pager {
background:#111;
height:300px;
position:absolute;
top:0;
right:0;
width:299px;

margin:0;
padding:0;
list-style:none;
z-index:1000;
}

.stage #pager li {

}

.stage #pager li a {
display:block;
padding:10px;
font-size:16px;
font-family:DINCondBoldRegular;
color:#fff;
background:url(../img/slider-pointer-png) -20px 0 no-repeat;
border-bottom:1px solid #000;
border-top:1px solid #292929;
}

.stage #pager li a:hover {
color:#ffde00;
text-decoration:none;
}

.stage #pager li.active a {
background:#000;
color:#ffde00;
}

/*WEATHER*/
.weather-box h3 {
font-size:16px;
font-family:DINCondBoldRegular;
font-weight:normal;
color:#0078bf;
}

.weather-box ul {
margin:0;
padding:0;
list-style:none;
overflow:auto;
}

.weather-box ul li {
width:70px;
float:left;
margin-right:5px;
text-align:center;
cursor:pointer;
font-size:11px;
}

.weather-box ul li .day {
font-weight:bold;
}

.weather-box p.title {margin-bottom:5px;}

.weather-box p.title strong {
font-family:DINCondBoldRegular;
font-weight:normal;
color:#0078bf;
font-size:12px;
}

.weather-box .conditions {
font-size:11px;
}

.weather-box .conditions b {
display:block;
width:105px;
float:left;
}

/*SPONSORS*/
.sponsors {
overflow:auto;
}

.sponsors h3 {
font-size:12px;
font-weight:normal;
font-family:DINCondBoldRegular;
}

.sponsors h3 a {
margin-left:260px;
}

.sponsors ul {
margin:0 0 10px 0;
padding:0;
list-style:none;
overflow:auto;
}

.sponsors ul li {
float:left;
margin-right:20px;
}

.sponsors ul li a img {
max-height:70px;
max-width:190px;
margin-right:2px;
}

.sponsors-page {
overflow:auto;
}

.sponsors-page ul {
margin:0;
padding:0;
list-style:none;
}

.sponsors-page ul li {
float:left;
width:335px;
height:230px;
font-size:11px;
}

.sponsors-page ul li .details strong {
display:block;
float:left;
width:60px;
}

.social-media div {
float:left;
margin-right:10px;
}

.twitter-share-button {
width: 75px !important;
}

/*NOMINATION FORM*/
.nomination_form table {
margin-bottom:5px;
background:#fff;
}

.nomination_form table.inner {border:0; margin-bottom:0;}

.nomination_form table.inner td {
background:#f7f7f2;
padding:4px;
font-size:12px;
border-left:1px solid #fff;
border-bottom:1px solid #fff;
}

.nomination_form table.inner td label {
display:block;
}

.nomination_form table.inner td .required label:before {
content:"* ";
color:#f00;
}

.nomination_form table.inner td.two-column {
width:325px;
}

.nomination_form table.inner td.two-column input,
.nomination_form table.inner td.two-column select {
border:1px solid #008ED6;
width:312px;
font-size:12px;
padding:3px;
margin-top:3px;
background:#fff;
}

.nomination_form table.inner td.three-column {
width:206px !important;
}

.nomination_form table.inner td.three-column input,
.nomination_form table.inner td.three-column select {
border:1px solid #008ED6;
width:205px !important;
font-size:12px;
padding:3px;
margin-top:3px;
background:#fff;
}

.nomination_form table.inner td.three-column select {width:215px !important;}

.nomination_form table.inner td .error input {
border:1px solid #f00;
}

.nomination_form table.inner td .error label {
color:#f00;
}

input.disabled {
background:#eee !important;
color:#aaa !important;
border:1px solid #ddd !important;
}

.nomination_form .submit {
text-align:right;
}

.nomination_form .submit input {
font-size:12px;
padding:3px 10px;
}

.tabs {
border-top:1px dotted #ccc;
margin:20px 0 10px 0;
padding:20px 0 0 0;
list-style:none;
height:20px;
border-bottom:1px solid #008ED6;
}

.tabs li {float:left;}
.tabs li a {
border:1px solid #ccc;
border-bottom:none;
font-size:12px;
padding:5px 10px;
margin-left:2px;
background:#f7f7f2;
color:#aaa;
}

.tabs li a:hover {
background:#fff;
text-decoration:none;
}

.tabs li a.active {
border:1px solid #008ED6;
border-bottom:1px solid #fff;
background:#fff;
color:#008ED6;
}

.next_prev {
overflow:auto;
}

.next_prev a {
display:block;
float:right;
font-size:12px;
background:#008ED6;
color:#fff;
padding:5px 10px;
border:1px solid #046BB0;
margin-left:5px;
}

.next_prev a:hover {
background:#046BB0;
text-decoration:none;
}

.multiple {
margin-bottom:10px;
}

.multiple .checkbox {
overflow:auto;
border-bottom:1px dotted #ccc;
}

.multiple input {
float:left;
width:auto;
margin-top:6px;
}

.multiple .checkbox label {
display:block;
padding-left:23px;
padding:5px 0;
cursor:pointer;
}

.multiple .checkbox label:hover {
background:#f7f7f2;
}

.submit {display:inline;}

.submit input {
float:right;
font-size:12px;
background:#008ED6;
color:#fff;
padding:6px 10px;
border:1px solid #046BB0;
cursor:pointer;
margin-left:5px;
}

.submit input:hover {
background:#046BB0;
}

.info {
background:#E2FBE2 url(../img/error.png) 10px center no-repeat;
padding:10px 10px 10px 40px;
border:1px solid green;
font-size:12px;
}

#division ul {
margin:0 0 13px 0;
padding:0;
list-style:none;
}

#division ul li {
overflow:auto;
border-bottom:1px dotted #ccc;
padding:5px;
}

#division ul li:hover {
background:#f7f7f2;
cursor:pointer;
}

#division ul li .division {
float:left;
width:130px;

padding-top:2px;
}

#division ul li .category {
float:left;
width:100px;
text-align:center;
padding-top:2px;
}

#division ul li .remarks {
float:left;
width:380px;
padding-top:2px;
}

#division ul li.headings .remarks {
text-align:center;
}

#division ul li .input {
float:left;
width:50px;
text-align:center;
}

#division ul li.headings {
background:#046BB0;
color:#fff;
border-bottom:none;
}

.comp-shirt {
overflow:auto;
margin-bottom:20px;
}

.comp_shirt_size,
.comp_shirt_type {
float:left;
}

.comp_shirt_size select,
.comp_shirt_type select {
border:1px solid #ccc;
background:#fff;
font-size:100%;
padding:3px;
margin-left:5px;
margin-right:20px;
}

.additional-shirts-short, 
.additional-shirts-long {overflow:auto; margin-bottom:10px;}

.additional-shirts-short span, 
.additional-shirts-short .input,
.additional-shirts-long span, 
.additional-shirts-long .input {
float:left;
}

.additional-shirts-short .input input,
.additional-shirts-long .input input {
width:20px;
border:1px solid #ccc;
font-size:100%;
text-align:center;
padding:3px;
margin-right:20px;
margin-left:5px;
}

.additional-shirts-short span,
.additional-shirts-long span {
padding-top:3px;
display:block;
width:100px;
}

.comp-meal {margin-bottom:20px;border-bottom:1px dotted #ccc; padding-bottom:20px;}

.comp-meal select,
.comp-meal .input input {
font-size:100%;
background:#fff;
border:1px solid #ccc;
padding:3px;
}

.comp-meal .input input { 
width:20px;
text-align:center;
}

.comp-meal .input {overflow:auto; margin-bottom:5px;}

.comp-meal .input label {
display:block;
float:left;
width:170px;
}

.total_amount input {
border:1px solid #ccc;
background:#eee;
margin-left:5px;
padding:3px;
width:50px;
color:#888;
}

.countDown {
margin-bottom:10px;
font-size:12px; font-weight:bold;
color:orange;
text-align:center;
background:#fafdc9;
border:1px solid orange;
padding:10px 0;
line-height:1.5em;
}

.nominations table {
font-size:12px;
width:100%;
margin-top:20px;
}

.nominations table th {
background:#008ED6;
font-weight:normal;
color:#fff;
padding:3px;
text-align:center;
border-right:1px solid #fff;
}

.nominations table th.skipper, 
.nominations table th.boat {

}

.nominations table th.division {

}

.nominations table td {
background:#eceaeb;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
padding:3px;
text-align:center;
width:25%;
}

.nominations table tr.dark td {
background:#e2e0e1
}

.left_col ul {padding-left:15px;}

.left_col ul li {
margin-bottom:10px;
}

.full_sponsors {
padding:0;
margin:0;
}

.full_sponsors li {
width:300px !important;
margin-right:20px;
border-bottom:1px dotted #ccc;
text-align:center;
}

.full_sponsors li .website, .full_sponsors li .summary, .full_sponsors li.phone {
text-align:left;
}

.payment {
float:right;
margin-right:20px;
margin-top:-15px;
}
